Issues

ZF-10709: wrong rights on resources/languages/pt_BR/Zend_Validate.php in tar.gz

Issue Type: Bug Created: 2010-11-18T14:43:10.000+0000 Last Updated: 2011-06-14T02:52:51.000+0000 Status: Resolved Fix version(s): - 1.11.8 (07/Jul/11)

Reporter: frank habermann (lordlamer) Assignee: Adam Lundrigan (adamlundrigan) Tags: Related issues: Attachments:

Description

Hi,

the file: resources/languages/pt_BR/Zend_Validate.php in the tar.gz has executable rights and should have 644 rights.

Comments

Posted by Adam Lundrigan (adamlundrigan) on 2011-06-14T02:52:51.000+0000

Fixed in trunk r24141 Merged to release-1.11 in r24142

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts